@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
}
#main {
	margin: auto;
	padding: 0px;
	height: auto;
	width: 780px;
	border-top: none #666;
	border-right: none #666;
	border-bottom: none #666;
	border-left: none #666;
	background: #FFF;
}
#main #menu {
	font: normal 14px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
	margin: 0px;
	padding: 5px;
	float: left;
	height: auto;
	width: 150px;
	background: #FFF;
	white-space: normal;
}
#main #menu #adress h4 {
	color: #C00;
}
#main #menu #adress p a {
	color: #666;
}
#main #menu #adress {
	font: 12px/14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
	margin-top: 10px;
}
#main #menu ul {
	margin: 0px;
	padding: 10px;
	text-align: left;
	vertical-align: middle;
	height: auto;
}
#main #contents {
	font: 14px/20px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
	text-align: left;
	padding: 20px;
	margin: 0px;
	width: 580px;
	float: right;
}
#main #footer {
	clear: both;
}
#main #menu ul li {
	display: block;
	list-style: none;
}
#main #menu ul li a {
	color: #666;
	text-decoration: none;
}
#main #menu ul li a:hover {
	color: #C00;
}
#main #contents p a {
	color: #C00;
	text-decoration: underline;
}
#sitemap {
	margin-left: 30px;
}
.mawarikomi {
	margin: 0px;
	float: left;
	border-width: 0px;
	padding-right: 20px;
}
#main #menu .selected{
	color: #C00;
	text-decoration: underline;
	font-weight: bold;
}
.mawarikomi_off {
	clear: both;
}
#main #contents ul li a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
	text-decoration: none;
	list-style: none;
	font-size: 18px;
	padding-right: 30px;
}
#main #contents ul li a:hover {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #C00;
	text-decoration: none;
}
#main #contents ul li {
	display: block;
	list-style: none;
	vertical-align: middle;
	text-align: left;
	height: 55px;
	width: auto;
	padding: 20px 0px 0px;
	border-width: 0px;
	font: 18px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#submenu {
	font: 12px/13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
	margin-left: 30px;
	list-style: none;
	padding: 0px;
}
#sitemapsub {
	margin-left: 40px;
	font-size: small;
}
#main #contents p b {
	color: #C00;
}
#main #contents table tr td a {
	color: #C00;
}
